Loading...
Searching...
No Matches
WGPUSharedFenceExportInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut * | nextInChain
WGPUSharedFenceType | type

## Detailed Description

Definition at line 1510 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStructOut* WGPUSharedFenceExportInfo::nextInChain

Definition at line 1511 of file mini_webgpu.h.

## type

WGPUSharedFenceType WGPUSharedFenceExportInfo::type

Definition at line 1512 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h